Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 619994 - KVM Screen refresh very slowly with ubuntu guest
KVM Screen refresh very slowly with ubuntu guest
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.0
x86_64 Linux
low Severity high
: rc
: ---
Assigned To: Virtualization Maintenance
Virtualization Bugs
: RHELNAK
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-31 04:43 EDT by yang
Modified: 2010-10-02 19:00 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-02 19:00:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yang 2010-07-31 04:43:36 EDT
Description of problem:
In the rhel6 snap 8, we installed ubuntu 10.4 as guest. we observed that the screen refresh is very slowly when boot up guest by virsh manager. With qemu command-line, there don't has this issue.

Version-Release number of selected component (if applicable):
qemu-kvm-tools-0.12.1.2-2.96.el6.x86_64
qemu-kvm-0.12.1.2-2.96.el6.x86_64
kernel-2.6.32-52.el6.x86_64
libvirt-0.8.1-15.el6.x86_64

How reproducible:
always

Steps to Reproduce:
1. Get RHEL6 sp8, install it as host
2. Use virtualmanager, install ubuntu 10.4 as guest
3. Use "virsh create config.xml" to boot up the guest
4. log in the guest and do some operation(like lspci)
  
Actual results:
screen refresh very slowly

Expected results:
screen refresh normal

Additional info:
Comment 2 RHEL Product and Program Management 2010-07-31 05:07:39 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 3 Ronald Pacheco 2010-08-02 08:14:35 EDT
Ubuntu is not a supported guest.  Please try to reproduce this bug with RHEL.
Comment 4 yang 2010-08-02 20:44:21 EDT
oic......RHEL don't have this issue

Note You need to log in before you can comment on or make changes to this bug.